Subject: Re: count.bas

From: Ng Liang Shing <[email-masked]>
Date: Fri, 15 Jul 1994 00:53:51 MYT

Reply to James

> Also:  I am looking for a word frequency list, can you help?

1. You can use COUNT.BAS to generate your own list.
2. There is a dictionary called 'Hanzi Xinxi Zidian' (Dictionary of Chinese
Character Information). I can't remember the publisher. I bought one in London
for 16 quid. It list many types of data concerning modern processing of
Chinese character. Is a must have for Chinese Computing. Hard cover, blue
colour, golden character. 2 inches thick.

>        In addition I am searching for the file BIGWORD.BOX.

What is it?

Yours,
Liangsheng Wu

--
Ng Liang Shing            |   This is an Internet node host inside
Sungai Petani, Malaysia   |   an old 286.  A few years back, this place
[email-masked]          |   was not more than a small town.